/* 20260618 404エラーのページ */

.scn-404{
    padding-top: 120px;
    padding-bottom: 32px;
}

@media screen and (max-width: 767px){
    .scn-404{
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 72px;
        padding-bottom: 0px;
    }
}

.scn-404__head{
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width: 767px){
    .scn-404__head{
        font-size: 32px;
    }
}

.scn-404__text{
    margin-top: 48px;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.scn-404__p{
    line-height: 1.8;
    font-size: 16px;
}

@media screen and (max-width: 767px){
    .scn-404__p{
        line-height: 1.8;
        font-size: 14px;
    }
}

.scn-404__p:not(:first-child){
    margin-top: 16px;
}

.scn-404__back{
    margin-top: 64px;
}

@media screen and (max-width: 767px){
    .scn-copyright{
        display: block;
        line-height: 1.5;
        padding: 20px;
        height: auto !important;
    }
}

.scn-copyright__link{
    color:#000000;
    margin-left: 0.5em;
    margin-right: 0.5em;
}